0
4

5700 2 модели

У меня есть 2 прибора, один 5700-1 поколения и 5700-2 поколения и контроллер с Survey Controller V 10.72. 5700-2 поколения у меня контроллер не видит. В чём причина? Что делать ? 

Спросил 03 ноября в 15:59

  рейтинг 195
Ответить

http://www.trimble.com/support_trl.aspx?Nav=Collection-3637&pt=Survey%20Controller вот ссылка смотрите дату поддержки на ПО и в соответствии с этим делайте выводы, какая версия у вас может быть установлена.

Ответил 03 ноября в 16:06   рейтинг 286

а где посмотреть дату поддержки в контроллере?

Прокомментировал DEAD MAZAI 03 ноября в 16:08

скачать с офф.сайта более новую версию и запустить установку

Ответил 03 ноября в 16:04   рейтинг 157

а какую версию качать то? Есть какие-то "подводные камни"?

Прокомментировал DEAD MAZAI 03 ноября в 16:06

откуда качать уже скинули ссылку, а из подводных камней, как пример, собственные руки

Прокомментировал Пацантрэ 03 ноября в 16:08

Версию обновите на контроллере

Ответил 03 ноября в 16:02   рейтинг 157

как это сделать? и до какой версии нужно обновляться?

Прокомментировал DEAD MAZAI 03 ноября в 16:03

У вас слишком старая версия сёрвей контроллера

Ответил 03 ноября в 16:02   рейтинг 166

Или выполните вход через